<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/setting"
        android:icon="@drawable/baseline_search_24"
        android:title="@string/setting">
    </item>

    <item
        android:id="@+id/msg"
        android:icon="@drawable/baseline_message_24"
        android:title="@string/message">
    </item>

    <item
        android:id="@+id/about"
        android:icon="@drawable/baseline_search_24"
        android:title="@string/about">
    </item>
</menu>
